html, body {
    background-color: #F6F2E7;
    color: #000;
}

#laden td {
    background-color: #b5bfff;
    -webkit-box-shadow: 2px -1px 25px -7px rgba(0,0,0,0.53);
    -moz-box-shadow: 2px -1px 25px -7px rgba(0,0,0,0.53);
    box-shadow: 2px -1px 25px -7px rgba(0,0,0,0.53);
}

.topbar {
    background-color: #444;
    border-bottom: 1px solid #aaa;
}

.topbar-contact td {
    color: white;
}

.top-content-bar {
    background-color: #fff;
    color: black;
}


/* The side navigation menu */
.sidebar {
    background-color: #fff;
    border-right: 1px solid #aaa;
}

/* Sidebar links */
.sidebar a {
    color: black;
}

/* Active/current link */
.sidebar a.active {
    background-color: #E7E8FF;
    color: black;
}

/* Links on mouse-over */
.sidebar a:hover:not(.active) {
    background-color: #eee;
    color: black;
}

.zoekeninput {
    border: 1px solid grey;
}

.zoekenknop {
    border: 1px solid grey;
}

.menuheader {
    /* zet kleur */
}

.submenu {
    /* zet kleur */
}

.active {
    /* zet kleur */
}

.submenu:hover {
    /* zet kleur */
}

.grid-wrapper thead th {
    background-color: rgb(156, 207, 255);
}

.grid-wrapper thead tr:first-child {
    background-color: rgb(156, 207, 255);
}

.grid-wrapper tbody tr:nth-child(even) {
    background-color: #f2f2f2;
}

.grid-wrapper tbody tr:hover {
    background-color: #ddd;
}

.grid-wrapper tbody tr:nth-child(even):hover {
    background-color: #ddd;
}

hr {
    background-color: #292929;
}

.nieuw {
    background: #007bff;
    color: white;
}

.vandaag {
    background: #CE7900;
    color: white;
}

.bevestigd {
    background: #3C8A40;
    color: white;
}

.openstaand {
    font-size: 12px;
    background: #7e7e7e;
    color: white;
}

.annuleren {
    background: #BB1313;
    color: white;
}


input, textarea, .select2-container--default .select2-selection--single {
    border-color: #292929 !important;
}

.panel {
    background-color: white;
    border: 1px solid #292929;
}
